artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/327541276226730908/bb386d4c2eac485490e797b69348f6b6/artifacts
end_time: 1712509070161
entry_point_name: ''
experiment_id: '327541276226730908'
lifecycle_stage: active
run_id: bb386d4c2eac485490e797b69348f6b6
run_name: back_96__ahead_8
run_uuid: bb386d4c2eac485490e797b69348f6b6
source_name: ''
source_type: 4
source_version: ''
start_time: 1712508812825
status: 3
tags: []
user_id: alexey
